Subject: Re: [RFC] Introducing AI Agents to Git Localization

From: 依云 <[email-masked]>
Date: Wed, 4 Feb 2026 22:38:54 +0800

在 Wed, Feb 04, 2026 at 02:00:21PM +0100，Michal Suchánek 写道：
> On Wed, Feb 04, 2026 at 12:58:05PM +0100, Peter Krefting wrote:
> > 2026-02-04 10:31 skrev Jiang Xin:
> > 
> > > Please try using AI coding tools to update translations in po/XX.po or
> > > review historical translations, following the prompts below:
> > 
> > No.
> > 
> > Please disable this altogether for the Swedish localization. "Translation"
> > using stochastic parrots is not mature and just creates gibberish that takes
> > more time to clean up than to do the translation from scratch manually.
> 
> Hello,
> 
> a similar attempt was widely reported, eg. here:
> https://linuxiac.com/ai-controversy-forces-end-of-mozilla-japanese-sumo-community/

FYI, less known is the fish (a command line shell) zh-CN translation
fiasco. Last time I reviewed zh-CN translation for git there were
a bunch of nonsense. And I'm pretty much given up the
docs.python.org's zh-CN translation.

I don't really care how others do things, but I hope that I'm not the
gatekeeper to review or be fed up with rubbish sentences.

-- 
Best regards,
lilydjwg